/**Begin D:\tools\PDM_UPGRADE\pdm1\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SVC_ATTACHMENT') 
 CREATE TABLE T_SVC_ATTACHMENT (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FSIZE BIGINT DEFAULT 0 NOT NULL,
FSOURCE VARCHAR(10) DEFAULT '0' NOT NULL,
FIDENTIFY VARCHAR(120) DEFAULT ' ' NOT NULL,
FPATH VARCHAR(500) DEFAULT ' ' NOT NULL,
FEXT VARCHAR(20) DEFAULT ' ' NOT NULL,
FSORT INT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FORGID BIGINT DEFAULT 0 NOT NULL,
FBIZAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FSTATUS CHAR(1) DEFAULT '0' NOT NULL
);



/**End D:\tools\PDM_UPGRADE\pdm1\SYS_table.sql **/
